#
#Fri Sep 19 01:43:17 EEST 2003
Expected=.Disgwylir\:</%S>.
19=mae'r amgodio sydd wedi ei bennu yn natganiad XML yn anghywir
18=amgodio anhysbys
17=nid yw cyfarwyddid prosesu xml ar ddechrau'r endid allanol
16=cyfeiriad at endid allanol yn y briodoledd
15=cyfeiriad at endid deuaidd
14=cyfeiriad at rif nod annilys
13=endid anghydamseredig
12=cyfeiriad endid ailadroddus
11=endid anniffiniedig
10=cyfeiriad paramedr endid anghyfreithlon
XMLParsingError=Gwall dosrannol XML\: %1$S Lleoliad\: %2$S Rhif Llinell %3$d, Colofn %4$d\:
9=sothach ar \u00F4l elfen dogfen
8=priodoledd ddyblyg
7=tag anghydweddiad
6=tocyn digau
5=tocyn digau
4=heb ffurf dda
3=heb ganfod elfen
2=gwall cystrawen
22=nid yw'r ddogfen yn sefyll ei hun
1=dim cof ar \u00F4l
21=gwall wrth brosesu cyfeirnod endyd allanol
20=adran CDATA digau
